@charset "UTF-8";
/************************************************************
 * 初期設定
 ************************************************************/
*{
	margin: 0;
	padding: 0;
	border: 0;
}

a img{
	border:none;
}

ul, li, ol {
	list-style: none;
	list-style-position: outside;
}

li img {
	vertical-align: bottom;
}

#world, #world p, #container_main2 {
	font-family:"メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "osaka", sans-serif;
	font-size: 14px;
	line-height: 1.5;
}

div#world a:hover img {
	opacity: 0.70;
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
}

div.gototop a:link { color: #3366FF; }
div.gototop a:visited { color: #3366FF; }
div.gototop a:hover { color: #FF6600; }
div.gototop a:active { color: #FF6600; }

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.cb {
	clear: both;
}

.pt5 {
	padding-top: 5px;
}

.pl10 {
	padding-left: 10px;
}

.pb10 {
	padding-bottom: 10px;
}
/************************************************************
 * Starts here
 ************************************************************/
#container2, #container_main2 {
	width: 100%;
} 
 
#world {
	width: 100%;
}

div.upper {
	height: 905px;
	background: url(../images/main_back.jpg) repeat-x;
	margin: 0 auto;
}

div.upper h1, div.upper h2 {
	text-indent: -9999px;
}

div.upper h1 {
	width: 100%;
	height: 365px;
	background: url(../images/main.jpg) center top no-repeat;
	margin: 0 auto;
}

div.upper h2 {
	width: 100%;
	height: 140px;
	background: url(../images/price.jpg) center top no-repeat;
	margin: 0 auto;
}

div.pay {
	width: 980px;
	margin: 0 auto;
}

div.pay div {
	float: left;
}

div.middle {
	background: #D3E2AF;
	padding: 20px 0;
	margin-bottom: 20px;
}

div.middle div {
	margin-bottom: 10px;
}

div.points {
	width: 960px;
	margin: 0 auto;
}

div.fuel {
	float: left;
	margin-right: 10px;
}

div.anzen {
	clear: both;
	margin-bottom: 0;
}

div.shops {
	width: 100%;
	height: 610px;
	background: url(../images/shops_back.jpg) center 100px no-repeat;
}

div.shops div.k {
	height: 55px;
	text-align: center;
	background-color: red;
}

div.shops ul {
	width: 960px;
	margin: 0 auto;
	padding-top: 345px;
}

div.shops li {
	float: left;
	margin: 0 10px 10px 0;
}

div.gototop {
	padding: 20px 0 30px;
	text-align: right;
	font-size: 12px;
}

div.footer_line {
	width: 100%;
	height: 20px;
	background-color: red;
}